{% set CodiceModulo = "DOM_BON_CARGRAVSS" %}
{% set Urn = "document:c_f158:bonus.caregiver.disabili.gravissimi;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di concessione del bonus caregiver per disabili gravissimi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|11/12/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %} Domanda di concessione del bonus caregiver per disabili gravissimi {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - concessione bonus caregiver - disabili gravissimi'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="")}}

<div class="container">
  <div class="title-1"> Domanda di concessione del bonus caregiver per disabili gravissimi </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara1_" name="Tassonomia_Dichiara1_" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara1_" id="Tassonomia_Dichiara1_1" name="Tassonomia_Dichiara1_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dichiara1_1"> di essere Caregiver familiare, ai sensi dell'art. 1, comma 255, della legge n. 205/2017, in quanto </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-check indent-1">
        <div id="Tassonomia_FamiliareTutelato" name="Tassonomia_FamiliareTutelato" label="Familiare tutelato" mandatory_enabled="#Tassonomia_Dichiara1_1.checked()"></div>
        <input class="form-check-input" id="Tassonomia_FamiliareTutelato1" name="Tassonomia_FamiliareTutelato" type="radio" value="1">
        <label class="form-check-label" for="Tassonomia_FamiliareTutelato1"> coniuge o una delle parti dell'unione civile tra persone dello stesso sesso o del convivente di fatto (Legge n. 76/2016) </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_FamiliareTutelato2" name="Tassonomia_FamiliareTutelato" type="radio" value="2">
        <label class="form-check-label" for="Tassonomia_FamiliareTutelato2"> familiare o affine entro il secondo grado </label>
      </div>
      <div class="form-check indent-1">
        <input class="form-check-input" id="Tassonomia_FamiliareTutelato3" name="Tassonomia_FamiliareTutelato" type="radio" value="3">
        <label class="form-check-label" for="Tassonomia_FamiliareTutelato3"> familiare entro il terzo grado, nei soli casi di cui all'art. 33, comma 3, legge 104/1992 </label>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara2_" name="Tassonomia_Dichiara2_" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara2_" id="Tassonomia_Dichiara2_1" name="Tassonomia_Dichiara2_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dichiara2_1"> di assicurare attività di cura e assistenza, come indicato nel Patto di Cura redatto dall' U.V.M. dell’ASP di Messina </label>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara3_" name="Tassonomia_Dichiara3_" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara3_" id="Tassonomia_Dichiara3_1" name="Tassonomia_Dichiara3_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dichiara3_1"> di avere acquisito il consenso della persona a cui presta assistenza, di un suo amministratore di sostegno, tutore o curatore </label>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara5_" name="Tassonomia_Dichiara5_" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara5_" id="Tassonomia_Dichiara5_1" name="Tassonomia_Dichiara5_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dichiara5_1"> di aver sottoscritto e di possedere il Patto di Cura </label>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_Dichiara4_" name="Tassonomia_Dichiara4_" label="Dichiarazione obbligatoria" mandatory_enabled="true"></div>
    <input class="form-check-input" group="Tassonomia_Dichiara4_" id="Tassonomia_Dichiara4_1" name="Tassonomia_Dichiara4_1" type="checkbox" value="SI">
    <label class="form-check-label" for="Tassonomia_Dichiara4_1"> il codice IBAN del Caregiver su cui accreditare il contributo <div class="space-0"></div> <span class="infoes"> (non è possibile indicare un codice IBAN collegato a un libretto postale) </span> </label>
    <div class="containerindentato border bg-light pl-0">
        <div class="form-row" mandatory_enabled="#Tassonomia_Dichiara4_1.checked()">
            <div class="form-group col-lg-12">
              <label for="Parametri_IBAN"> Codice IBAN </label>
              <input class="form-control" id="Parametri_IBAN" name="Parametri_IBAN" label="Codice IBAN" format="iban">
            </div>
        </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="col-lg-12">
      <span class="title"> dati dell'assistito </span>
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_CognomeAssistito"> Cognome </label>
      <input class="form-control" id="Parametri_CognomeAssistito" name="Parametri_CognomeAssistito" label="Cognome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_NomeAssistito"> Nome </label>
      <input class="form-control" id="Parametri_NomeAssistito" name="Parametri_NomeAssistito" label="Nome">
    </div>
    <div class="form-group col-lg-4">
      <label for="Parametri_CFAssistito"> Codice fiscale </label>
      <input class="form-control" id="Parametri_CFAssistito" name="Parametri_CFAssistito" label="Codice fiscale" format="cf">
    </div>
  </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify">
    il contributo economico, una tantum, per il sostegno al ruolo di cura ed assistenza in favore di un soggetto riconosciuto disabile gravissimo ai sensi dell'art. 3 del D.M. del 26/09/2016 per l’anno 2021.
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}